body {
	background: #e8ddc6;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: "lucida grande", "lucida sans", helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #333;
}

a {
	color: #d31c1c;
	text-decoration: none;
}

a:hover {
	color: #709cd9;
	text-decoration: underline;
}

a:focus {
	outline: none;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
}

.widthFix {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#container {
	width: 100%;
}

#container .widthFix {
	background: url(../images/dorothea-bartels.jpg) no-repeat;
	height: 500px;
}

#container .text {
	width: 500px;
	font-size: 13px;
	position: absolute;
	top: 360px;
	left: 40px;
}

#container .text p {
	margin: 0;
}

#mainNav {
	width: 100%;
}

#mainNav .widthFix {
	width: 980px;
	height: 120px;
}

#mainNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#mainNav ul li {
	display: inline;
}

#mainNav ul li a {
	display: block;
	float: left;
	width: 120px;
	height: 120px;
	margin: 0px 10px;
	text-indent: -5000px;
	overflow: hidden;
}

#mainNav ul li.item-129 a {
	background: url(../images/ueber-mich.jpg) no-repeat 0px 0px;
}
#mainNav ul li.item-129 a:hover {
	background: url(../images/ueber-mich.jpg) no-repeat 0px -120px;
}

#mainNav ul li.item-2 a {
	background: url(../images/klavier.jpg) no-repeat 0px 0px;
}
#mainNav ul li.item-2 a:hover {
	background: url(../images/klavier.jpg) no-repeat 0px -120px;
}

#mainNav ul li.item-3 a {
	background: url(../images/gesang.jpg) no-repeat 0px 0px;
}
#mainNav ul li.item-3 a:hover {
	background: url(../images/gesang.jpg) no-repeat 0px -120px;
}

#mainNav ul li.item-5 a {
	background: url(../images/oper-musical.jpg) no-repeat 0px 0px;
}
#mainNav ul li.item-5 a:hover {
	background: url(../images/oper-musical.jpg) no-repeat 0px -120px;
}

#mainNav ul li.item-6 a {
	background: url(../images/energetisches-singen.jpg) no-repeat 0px 0px;
}
#mainNav ul li.item-6 a:hover {
	background: url(../images/energetisches-singen.jpg) no-repeat 0px -120px;
}

#mainNav ul li.item-7 a {
	background: url(../images/generation-50.jpg) no-repeat 0px 0px;
}
#mainNav ul li.item-7 a:hover {
	background: url(../images/generation-50.jpg) no-repeat 0px -120px;
}

#mainNav ul li.item-8 a {
	background: url(../images/gutscheine.jpg) no-repeat 0px 0px;
}
#mainNav ul li.item-8 a:hover {
	background: url(../images/gutscheine.jpg) no-repeat 0px -120px;
}

#header {
	width: 100%;
}

#header .widthFix {
	height: 190px;
}

#header .logo {
	background: url(../images/dorothea-bartels-logo.jpg) no-repeat;
	width: 510px;
	height: 190px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#header .logo a {
	display: block;
	width: 510px;
	height: 190px;
}

#header .button {
	width: 150px;
	height: 150px;
	position: absolute;
	top: 20px;
	right: 0px;
}

#main {
	width: 100%;
}

#main .sidebar {
	width: 345px;
	float: left;
	padding: 20px 30px 30px 0px;
}

#subNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#subNav ul li {
	display: inline;
}

#subNav ul li a {
	display: block;
	float: left;
	width: 100px;
	height: 100px;
	margin: 0px 15px 15px 0px;
	text-indent: -5000px;
	overflow: hidden;
}

#subNav ul li.current a {
	display: none;
}

#subNav ul li.item-129 a {
	background: url(../images/ueber-mich-kl.jpg) no-repeat 0px 0px;
}
#subNav ul li.item-129 a:hover {
	background: url(../images/ueber-mich-kl.jpg) no-repeat 0px -100px;
}

#subNav ul li.item-2 a {
	background: url(../images/klavier-kl.jpg) no-repeat 0px 0px;
}
#subNav ul li.item-2 a:hover {
	background: url(../images/klavier-kl.jpg) no-repeat 0px -100px;
}

#subNav ul li.item-3 a {
	background: url(../images/gesang-kl.jpg) no-repeat 0px 0px;
}
#subNav ul li.item-3 a:hover {
	background: url(../images/gesang-kl.jpg) no-repeat 0px -100px;
}

#subNav ul li.item-5 a {
	background: url(../images/oper-musical-kl.jpg) no-repeat 0px 0px;
}
#subNav ul li.item-5 a:hover {
	background: url(../images/oper-musical-kl.jpg) no-repeat 0px -100px;
}

#subNav ul li.item-6 a {
	background: url(../images/energetisches-singen-kl.jpg) no-repeat 0px 0px;
}
#subNav ul li.item-6 a:hover {
	background: url(../images/energetisches-singen-kl.jpg) no-repeat 0px -100px;
}

#subNav ul li.item-7 a {
	background: url(../images/generation-50-kl.jpg) no-repeat 0px 0px;
}
#subNav ul li.item-7 a:hover {
	background: url(../images/generation-50-kl.jpg) no-repeat 0px -100px;
}

#subNav ul li.item-8 a {
	background: url(../images/gutscheine-kl.jpg) no-repeat 0px 0px;
}
#subNav ul li.item-8 a:hover {
	background: url(../images/gutscheine-kl.jpg) no-repeat 0px -100px;
}

#main .content {
	width: 585px;
	float: left;
	padding: 20px 0px 30px 0px;
}


#main .content h1 {
	font-size: 22px;
	line-height: 130%;
	color: #d31c1c;
	margin: 0px 0px 20px 0px;
}

#main .content h2 {
	font-size: 22px;
	line-height: 130%;
	color: #d31c1c;
	margin: 0px 0px 20px 0px;
}


#main .content h3 {
	font-size: 22px;
	line-height: 130%;
	color: #d31c1c;
	margin: 0px 0px 20px 0px;
}

#main .content p {
	margin: 0px 0px 20px 0px;
}

#main .content .devider {
	font-size: 12px;
	color: #d31c1c;
	border-bottom: 1px dotted #333;
	margin: 5px 0px 10px 0px;
}


#footer {
	width: 100%;
}

#footer .widthFix {
	height: 50px;
}

#footer .copyright {
	font-size: 12px;
	position: absolute;
	top: 20px;
	left: 0px;
}

#footer a {
	color: #333;
}

#footer a:hover {
	color: #d31c1c;
	text-decoration: none;
}

#footer .footerNav {
	position: absolute;
	top: 20px;
	right: 0px;
}

#footer .footerNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#footer .footerNav ul li {
	display: inline;
}

#footer .footerNav ul li a {
	display: block;
	float: left;
	text-transform: uppercase;
	padding: 0px 0px 0px 20px;
}




















.barrierReef {
	display: none;
	position: absolute;
	left: -5000px;
}

.clear {
	clear: both;
}